handle: reviews
name: Avis clients
section: Contenu
icon: ph-quotes
form:
  fields:
    title:
      label: Titre
      type: text
    reviews:
      label: Avis clients
      type: repeater
      form:
        fields:
          name:
            label: Nom
            type: text
          subject:
            label: Sur quoi porte l'avis ?
            type: text
          review:
            label: Avis
            type: textarea
            size: large
            required: true
